Source: compass-blueprint-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass,
Standards-Version: 4.5.1
Homepage: https://github.com/Compass/compass-blueprint
Vcs-Git: https://salsa.debian.org/sass-team/compass-blueprint-plugin.git
Vcs-Browser: https://salsa.debian.org/sass-team/compass-blueprint-plugin
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: compass-blueprint-plugin
Architecture: all
Depends:
 ${misc:Depends}
Provides:
 sass-stylesheets-blueprint
XB-Ruby-Versions: ${ruby:Versions}
Description: Compass extension for blueprint CSS framework
 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Compass-blueprint is a CSS Framework extension for Compass, included
 with early releases of Compass but now shipped as separate plugin.
